# Vanillia Minecraft
Vanillia is a Minecraft modpack designed to enhance the player's experience by adding numerous client-side features to the game. These features are intended to make the game more enjoyable while maintaining performance for most hardware configurations. Vanillia offers VR and Controller support and allows players to join any Vanilla Minecraft server, including older versions of the game. Although it does not add any new gameplay mechanics, Vanillia provides a smoother and more immersive Minecraft experience that is sure to be enjoyable to all players.

## Disclaimer
I am not responsible for server bans, please check with server admins if you have any concerns. ESPECIALLY on servers that are on older versions of Minecraft than 1.19


## Notable Mods in this pack
* [BetterF3](https://modrinth.com/mod/betterf3)
  * Enhances the F3 debug screen with new information and features
* [Bobby](https://modrinth.com/mod/bobby)
  * Caches chunks and allows rendering them beyond server render distance
* [Essential](https://modrinth.com/mod/essential)
  * Provides a suite of multiplayer-focused features
* [Midnight Controls](https://modrinth.com/mod/midnight-controls)
  * Adds controller support to Minecraft
* [Multi Connect](https://modrinth.com/mod/multiconnect)
  * Allows connecting to servers running older versions of Minecraft
* [Replay Mod](https://modrinth.com/mod/replay)
  * Allows recording and playback of gameplay sessions
* [ViaFabric](https://modrinth.com/mod/viafabric)
	* Allows connecting to servers running older versions of Minecraft
* [Vivecraft](https://modrinth.com/mod/vivecraft)
  * Adds support for virtual reality (VR) headsets to Minecraft



### Voice Chat Mods
* [Plasmo Voice](https://modrinth.com/mod/plasmo-voice)
* [Simple Voice Chat](https://modrinth.com/mod/simple-voice-chat)
	* Both of these mods are disabled in config by default due to possible conflicts, 

### Minimap Mods
* [Xaero's Minimap](https://modrinth.com/mod/xaeros-minimap) & [World Map](https://modrinth.com/mod/xaeros-world-map)
  * Client Side minimap and world map that looks similar to minecraft's theme